---
table:
  name: feed_order
  class: feedorderClass
  # extention: __FWDIR__ . '/feedorderClassEx.php'

  fields:
  - name: guid
    type: '@guid'

  - name: name
    type: text
    
  - name: lang
    type: text

  - name: feedname
    type: text

  - name: feedid
    type: int

  - name: orderno
    type: int

  - name: params
    type: text
---

# helper class/table to order feeds
# actually you can interpret 'params' as json encoded string
